/* Basic styling for the quiz layout */
body {
    font-family: Arial, sans-serif;
}
header,
footer {
    text-align: center;
    padding: 1rem;
}
.container {
    width: 90%;
    margin: auto;
    max-width: 600px;
}
.question {
    margin-bottom: 20px;
}
